
/* large corners */

/* set class="ltr lbr" = top-right and bottom-right*/
/* set class="ltr lbr lbl" = top-right, bottom-right and bottom-left etc*/

/* top right */
.ltr {
	border-top-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-webkit-border-top-right-radius: 20px;
}

/* bottom right */
.lbr {
	border-bottom-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-webkit-border-bottom-right-radius: 20px;
}

/* bottom-left */
.lbl {
	border-bottom-left-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	-webkit-border-bottom-left-radius: 20px;
}

/* top left */
.ltl {
	border-top-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-webkit-border-top-left-radius: 20px;
}



/* small corners */

/* set class="str sbr" = top-right and bottom-right*/
/* set class="str sbr sbl" = top-right, bottom-right and bottom-left etc*/

/* top right */
.str {
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
}

/* bottom right */
.sbr {
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
}

/* bottom-left */
.sbl {
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
}

/* top left */
.stl {
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
}